# Bluetooth device unpair

A decision block that forgets/unpair a paired Bluetooth device.

The fiber will proceed immediately.

The OK path is followed if the devices are not paired, or unpairing was successfully. The NO path is followed if the other device was not found, or unpairing failed.

The address of a device may be randomized at regular intervals unless devices has been paired, and the device name may not always be available.

Note! This feature isn’t officially supported, may not work on all devices.

## Input arguments

- Device address — address of device, default is first paired device found.
- Device name — name of device, default is first paired device found.